<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">

<head th:fragment="main-header(titlePage)">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" type="image/png" sizes="16x16" href="/plugins/images/favicon.png">
    <!-- Bootstrap Core CSS -->
    <link th:href="@{/bootstrap/dist/css/bootstrap.min.css}" rel="stylesheet">
    <!-- Menu CSS -->
    <link th:href="@{/plugins/bower_components/sidebar-nav/dist/sidebar-nav.min.css}" rel="stylesheet">
    <!-- toast CSS -->
    <link th:href="@{/plugins/bower_components/toast-master/css/jquery.toast.css}" rel="stylesheet">
    <!-- morris CSS -->
    <link th:href="@{/plugins/bower_components/morrisjs/morris.css}" rel="stylesheet">
    <!-- chartist CSS -->
    <link th:href="@{/plugins/bower_components/chartist-js/dist/chartist.min.css}" rel="stylesheet">
    <link th:href="@{/plugins/bower_components/chartist-plugin-tooltip-master/dist/chartist-plugin-tooltip.css}" rel="stylesheet">
    <!-- animation CSS -->
    <link th:href="@{/css/animate.css}" rel="stylesheet">
    <!-- Custom CSS -->
    <link th:href="@{/css/style.css}" rel="stylesheet">
    <!-- color CSS -->
    <link th:href="@{/css/colors/default.css}" id="theme" rel="stylesheet">

    <!-- DATA TABLES :: BASE -->
    <link rel="stylesheet" th:href="@{/plugins/bower_components/datatables/datatables.min.css}">
    <link rel="stylesheet" th:href="@{/plugins/bower_components/datatables/DataTables-1.10.21/css/dataTables.bootstrap.min.css}">

    <!-- DATA TABLES :: COMPONENT -->
    <link rel="stylesheet" th:href="@{/plugins/bower_components/datatables/Select-1.3.1/css/select.bootstrap.min.css}">
    <link rel="stylesheet" th:href="@{/plugins/bower_components/datatables/FixedHeader-3.1.7/css/fixedHeader.bootstrap.min.css}">
    <link rel="stylesheet" th:href="@{/plugins/bower_components/datatables/Buttons-1.6.3/css/buttons.bootstrap.min.css}">
    <link rel="stylesheet"
          th:href="@{/plugins/bower_components/datatables/FixedColumns-3.3.1/css/fixedColumns.dataTables.min.css}">

    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    <title th:text="${titlePage}"></title>
</head>

<body class="fix-header">
<!-- ============================================================== -->
<!-- Preloader -->
<!-- ============================================================== -->
<div class="preloader">
    <svg class="circular" viewBox="25 25 50 50">
        <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="2" stroke-miterlimit="10" />
    </svg>
</div>
<!-- ============================================================== -->
<!-- Wrapper -->
<!-- ============================================================== -->
<div id="wrapper">

    <!-- ============================================================== -->
    <!-- Topbar header - style you can find in pages.scss -->
    <!-- ============================================================== -->
    <nav th:fragment="main-navbar(username)" class="navbar navbar-default navbar-static-top m-b-0">
        <div class="navbar-header">
            <div class="top-left-part">
                <!-- Logo -->
                <a class="logo" href="/dashboard">
                    <!-- Logo icon image, you can use font-icon also -->
                    <b>
                        <!--This is dark logo icon-->
                        <img src="/plugins/images/admin-logo.png" alt="home" class="dark-logo" />
                        <!--This is light logo icon-->
                        <img src="/plugins/images/admin-logo-dark.png" alt="home" class="light-logo" />
                    </b>
                    <!-- Logo text image you can use text also -->
                    <span class="hidden-xs">
                            <!--This is dark logo text-->
                            <img src="/plugins/images/admin-text.png" alt="home" class="dark-logo" />
                        <!--This is light logo text-->
                            <img src="/plugins/images/admin-text-dark.png" alt="home" class="light-logo" />
                        </span>
                </a>
            </div>
            <!-- /Logo -->
            <ul class="nav navbar-top-links navbar-right pull-right">
                <li>
                    <a class="nav-toggler open-close waves-effect waves-light hidden-md hidden-lg" href="javascript:void(0)"><i class="fa fa-bars"></i></a>
                </li>
                <li>
                    <form role="search" class="app-search hidden-sm hidden-xs m-r-10">
                        <input type="text" placeholder="Search..." class="form-control">
                        <a href="">
                            <i class="fa fa-search"></i>
                        </a>
                    </form>
                </li>
                <li>
                    <a class="profile-pic" href="#"> <img src="/plugins/images/users/varun.jpg" alt="user-img" width="36" class="img-circle"><b class="hidden-xs" th:text="${username}"></b></a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-header -->
        <!-- /.navbar-top-links -->
        <!-- /.navbar-static-side -->
    </nav>
    <!-- End Top Navigation -->
    <!-- ============================================================== -->
    <!-- Left Sidebar - style you can find in sidebar.scss  -->
    <!-- ============================================================== -->
    <div th:fragment="main-sidebar" class="navbar-default sidebar" role="navigation">
        <div class="sidebar-nav slimscrollsidebar">
            <div class="sidebar-head">
                <h3><span class="fa-fw open-close"><i class="ti-close ti-menu"></i></span> <span class="hide-menu">Navigation</span></h3>
            </div>
            <ul class="nav" id="side-menu">
                <li style="padding: 70px 0 0;">
                    <a href="/dashboard" class="waves-effect"><i class="fa fa-clock-o fa-fw" aria-hidden="true"></i>Dashboard</a>
                </li>
                <li>
                    <a href="/employee/list-datatable" class="waves-effect"><i class="fa fa-users fa-fw" aria-hidden="true"></i>Employee</a>
<!--                    <a href="/employee/rawList" class="waves-effect"><i class="fa fa-users fa-fw" aria-hidden="true"></i>Employee</a>-->
                </li>
                <li>
                    <a href="/payment/list-datatable" class="waves-effect"><i class="fa fa-money fa-fw" aria-hidden="true"></i>Payment</a>
                </li>
                <li>
                    <a href="/product/list" class="waves-effect"><i class="fa fa-cubes fa-fw" aria-hidden="true"></i>Products</a>
                </li>
                <li>
                    <a href="/login" class="waves-effect"><i class="fa fa-sign-out fa-fw" aria-hidden="true"></i>Sign Out</a>
                </li>

            </ul>
            <!--            <div class="center p-20">-->
            <!--                <a href="https://wrappixel.com/templates/ampleadmin/" target="_blank" class="btn btn-danger btn-block waves-effect waves-light">Upgrade to Pro</a>-->
            <!--            </div>-->
        </div>

    </div>
    <!-- ============================================================== -->
    <!-- End Left Sidebar -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- Page Content -->
    <!-- ============================================================== -->
    <div id="page-wrapper">
        <div class="container-fluid">
            <div class="row bg-title">
                <div class="col-lg-3 col-md-4 col-sm-4 col-xs-12">
                    <h4 class="page-title">Dashboard</h4> </div>
                <!-- /.col-lg-12 -->
            </div>
            <!-- /.row -->
            <!-- ============================================================== -->
            <!-- Different data widgets -->
            <!-- ============================================================== -->
            <!-- .row -->
            <div class="row">
                <div class="col-lg-4 col-sm-6 col-xs-12">
                    <div class="white-box analytics-info">
                        <h3 class="box-title">Total Visit</h3>
                        <ul class="list-inline two-part">
                            <li>
                                <div id="sparklinedash"></div>
                            </li>
                            <li class="text-right"><a href="/dashboard/detail-visitor"> <i class="ti-arrow-up text-success"></i> <span class="counter text-success">659</span></a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6 col-xs-12">
                    <div class="white-box analytics-info">
                        <h3 class="box-title">Total Page Views</h3>
                        <ul class="list-inline two-part">
                            <li>
                                <div id="sparklinedash2"></div>
                            </li>
                            <li class="text-right"><i class="ti-arrow-up text-purple"></i> <span class="counter text-purple">869</span></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6 col-xs-12">
                    <div class="white-box analytics-info">
                        <h3 class="box-title">Unique Visitor</h3>
                        <ul class="list-inline two-part">
                            <li>
                                <div id="sparklinedash3"></div>
                            </li>
                            <li class="text-right"><i class="ti-arrow-up text-info"></i> <span class="counter text-info">911</span></li>
                        </ul>
                    </div>
                </div>
            </div>
            <!--/.row -->
            <!--row -->
            <!-- /.row -->
            <!-- ============================================================== -->
            <!-- table -->
            <!-- ============================================================== -->
            <div class="row">
                <div class="col-md-12 col-lg-12 col-sm-12">
                    <div class="white-box">
                        <div class="col-md-3 col-sm-4 col-xs-6 pull-right">
                            <select class="form-control pull-right row b-none">
                                <option>March 2017</option>
                                <option>April 2017</option>
                                <option>May 2017</option>
                                <option>June 2017</option>
                                <option>July 2017</option>
                            </select>
                        </div>
                        <h3 class="box-title">Example Table</h3>
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                <tr>
                                    <th>#</th>
                                    <th>NAME</th>
                                    <th>STATUS</th>
                                    <th>DATE</th>
                                    <th>PRICE</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td>1</td>
                                    <td class="txt-oflo">Elite admin</td>
                                    <td>SALE</td>
                                    <td class="txt-oflo">April 18, 2017</td>
                                    <td><span class="text-success">$24</span></td>
                                </tr>
                                <tr>
                                    <td>2</td>
                                    <td class="txt-oflo">Real Homes WP Theme</td>
                                    <td>EXTENDED</td>
                                    <td class="txt-oflo">April 19, 2017</td>
                                    <td><span class="text-info">$1250</span></td>
                                </tr>
                                <tr>
                                    <td>3</td>
                                    <td class="txt-oflo">Ample Admin</td>
                                    <td>EXTENDED</td>
                                    <td class="txt-oflo">April 19, 2017</td>
                                    <td><span class="text-info">$1250</span></td>
                                </tr>
                                <tr>
                                    <td>4</td>
                                    <td class="txt-oflo">Medical Pro WP Theme</td>
                                    <td>TAX</td>
                                    <td class="txt-oflo">April 20, 2017</td>
                                    <td><span class="text-danger">-$24</span></td>
                                </tr>
                                <tr>
                                    <td>5</td>
                                    <td class="txt-oflo">Hosting press html</td>
                                    <td>SALE</td>
                                    <td class="txt-oflo">April 21, 2017</td>
                                    <td><span class="text-success">$24</span></td>
                                </tr>
                                <tr>
                                    <td>6</td>
                                    <td class="txt-oflo">Digital Agency PSD</td>
                                    <td>SALE</td>
                                    <td class="txt-oflo">April 23, 2017</td>
                                    <td><span class="text-danger">-$14</span></td>
                                </tr>
                                <tr>
                                    <td>7</td>
                                    <td class="txt-oflo">Helping Hands WP Theme</td>
                                    <td>MEMBER</td>
                                    <td class="txt-oflo">April 22, 2017</td>
                                    <td><span class="text-success">$64</span></td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- /.container-fluid -->
        <footer th:fragment="main-footer" class="footer text-center"> 2020 &copy; Ample Admin brought to you by wrappixel.com </footer>
    </div>
    <!-- ============================================================== -->
    <!-- End Page Content -->
    <!-- ============================================================== -->
    <!--    <div th:include="${myPage} :: ${myFragment}"></div>-->
</div>
<!-- ============================================================== -->
<!-- End Wrapper -->
<!-- ============================================================== -->
<!-- ============================================================== -->
<!-- All Jquery -->
<!-- ============================================================== -->
<div th:fragment="jsmodules">
    <script src="../plugins/bower_components/jquery/dist/jquery.min.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- Menu Plugin JavaScript -->
    <script src="../plugins/bower_components/sidebar-nav/dist/sidebar-nav.min.js"></script>
    <!--slimscroll JavaScript -->
    <script src="/js/jquery.slimscroll.js"></script>
    <!--Wave Effects -->
    <script src="/js/waves.js"></script>
    <!--Counter js -->
    <script src="../plugins/bower_components/waypoints/lib/jquery.waypoints.js"></script>
    <script src="../plugins/bower_components/counterup/jquery.counterup.min.js"></script>
    <!-- chartist chart -->
    <script src="../plugins/bower_components/chartist-js/dist/chartist.min.js"></script>
    <script src="../plugins/bower_components/chartist-plugin-tooltip-master/dist/chartist-plugin-tooltip.min.js"></script>
    <!-- Sparkline chart JavaScript -->
    <script src="../plugins/bower_components/jquery-sparkline/jquery.sparkline.min.js"></script>
    <!-- Custom Theme JavaScript -->
    <script src="/js/custom.min.js"></script>
<!--    <script src="js/dashboard1.js"></script>-->
    <script src="/js/master.js"></script>
    <script src="../plugins/bower_components/toast-master/js/jquery.toast.js"></script>
    <!--DATA TABLE :: BASE-->
    <script th:src="@{../plugins/bower_components/datatables/datatables.min.js}"></script>
    <script th:src="@{../plugins/bower_components/datatables/RowGroup-1.1.2/js/dataTables.rowGroup.min.js}"></script>
    <script th:src="@{../plugins/bower_components/datatables/DataTables-1.10.21/js/dataTables.bootstrap.min.js}"></script>

    <!--DATA TABLE :: COMPONENT-->
    <script th:src="@{../plugins/bower_components/datatables/FixedHeader-3.1.7/js/dataTables.fixedHeader.min.js}"></script>
    <script th:src="@{../plugins/bower_components/datatables/FixedColumns-3.3.1/js/dataTables.fixedColumns.min.js}"></script>

    <script th:src="@{../plugins/bower_components/datatables/Select-1.3.1/js/dataTables.select.min.js}"></script>
    <script th:src="@{../plugins/bower_components/datatables/Buttons-1.6.3/js/dataTables.buttons.min.js}"></script>
    <script th:src="@{../plugins/bower_components/datatables/Buttons-1.6.3/js/buttons.bootstrap.min.js}"></script>
    <script th:src="@{../plugins/bower_components/datatables/JSZip-2.5.0/jszip.min.js}"></script>
    <!--<script th:src="@{/plugins/bower_components/datatables/pdfmake-0.1.36/pdfmake.min.js}"></script>-->
    <!--<script th:src="@{/plugins/bower_components/datatables/pdfmake-0.1.36/vfs_fonts.js}"></script>-->
    <script th:src="@{../plugins/bower_components/datatables/Buttons-1.6.3/js/buttons.html5.min.js}"></script>
    <script th:src="@{../plugins/bower_components/datatables/Buttons-1.6.3/js/buttons.print.min.js}"></script>
    <script th:src="@{../plugins/bower_components/datatables/Buttons-1.6.3/js/buttons.colVis.min.js}"></script>
</div>

</body>

</html>